{
  "carPaint": {
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "numberPlates": {
    "style": "Japan AEGIS",
    "paramVehicle": "320",
    "paramPlatecolor": "Special"
  }
}